/* typography */
a { color: #3e667b;}
a:visited { color: #0d1b84;}
a:hover { color: #005493; }

body {
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	line-height: 20px;
}

h1, h2, h3, h4, h5, h6{
	
	color: #002D52;
	font-weight:bold;
}


h1 {
	font-size:25px;
	line-height: 30px;
	font-weight: bold;
	color: #ad2322;
	text-transform: none;
}
h2 {
	font-size: 18px;
	display: block;
	line-height: 22px;
	color: #4d0e0d;
	text-transform:none;
}
h2.country-h2 {
	font-size: 18px;
	display: block;
	line-height: 9px;
	color: #000;
	text-transform:none;
        text-decoration: underline;
}

h3 {
	font-size: 14px;
	display: block;
	color: #ac7316;
	
}
	.sidebar h3 {
		color: #414141;
		font-size:20px;
	}
h4 {
	font-size:14px;
	margin-bottom: .5em;
        margin-top:0px;
}

	.sidebar h4 {
		font-size: 17px;
		line-height: 18px;
		margin-bottom: 0px;
		
	}
h5 {
	font-size:14px;
}

hr {
	border-top: 1px solid #cccccc;	
	border-width: 1px 0 0 0;
	margin: 2em 0;
}


dt {
	font-weight:bold;
	font-size:15px;
        width:200px;
        float:left;
        padding:10px;

}
dd {
width:600px;
padding:10px;
border-bottom: 1px solid #CCC;
margin-left: -10px;
}
dd p{ margin-top:0 }
.small {font-size:10px;}